Subject: THVL taotlus. Geoloogilised uuringud. 11300 km 10,5-10,6
From: Rakendusgeoloogia OÜ <[email-masked]>
To: <[email-masked]>
Date: Wed, 15 Jan 2025 09:39:17 +0200

Tere

Edastan Teile loa taotluse, et läbi viia geoloogilised uuringud Harjumaal, 
Lagedi-Aruküla-Peningi tee 11300 ja Harjut tee ristmiku ehitusprojekti 
koostamiseks.

Parimat
Mikk Ristna
OÜ Rakendusgeoloogia
5257726

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.